Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/19809/?format=api
{ "ob_id": 19809, "uuid": "0d6d732fe2b34e81afca54f3222d1aca", "title": "Solar and Heliospheric Observatory (SOHO)", "abstract": "The SOHO (Solar & Heliospheric Observatory) project was carried out by the European Space Agency (ESA) and the US National Aeronautics and Space Administration (NASA) as a cooperative effort between the two agencies in the framework of the Solar Terrestrial Science Program (STSP) comprising SOHO and CLUSTER, and the International Solar-Terrestrial Physics Program (ISTP), with Geotail (ISAS-Japan), Wind and Polar parameters measured.", "keywords": "", "status": "completed", "publicationState": "working", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/10934/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75029/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/75030/?format=api" ] }